/* BLUE - #2A36B1,#455EDE,#5677FC,#91A7FF,#D0D9FF */


/*-----------------------------
BACKGROUND
-----------------------------*/

body, .content_container { background: #888888 url(../../images/backgrounds/tile_72.png); }

@media only screen and (max-width : 767px) {
	body, .content_container { background: #91A7FF !important; }
}

.content_bg_container { background: none; }


/*-----------------------------
HEADER TOP BAR
-----------------------------*/

.header_top_bar_container { border-top: 5px solid #2A36B1; background: #455EDE; }


/*-----------------------------
HEADER TOP TABS
-----------------------------*/

.header_tab { background: #2A36B1; }


/*-----------------------------
HEADER
-----------------------------*/

.header_container { background: #000; }

.header_container h1, .header_container h1 a:link, .header_container h1 a:visited { color: #999; font-size: 40px; font-weight: bold; }
.header_container h1 a:hover { color: #666; text-decoration: none; }


/*-----------------------------
HEADER MENU
-----------------------------*/

.menu-container { background: #5677FC; }

.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a { color: #333; background: #f5f5f5; }
.menuzord-menu ul.dropdown li:hover > a { color: #333; background: #f5f5f5; }

.menuzord.theme { background: #5677FC; }
.menuzord.theme .menuzord-menu > li > a { color: #fff; }
.menuzord.theme .menuzord-menu > li.active > a, 
.menuzord.theme .menuzord-menu > li:hover > a, 
.menuzord.theme .menuzord-menu ul.dropdown li:hover > a { background: #91A7FF; color: #fff; }
.menuzord.theme .showhide { background: #2A36B1; }
.menuzord.theme .showhide em { background: #f0f0f0; }

@media (max-width: 768px){
	.menuzord-responsive .menuzord-menu > li > a { padding: 12px 20px !important; }
	.menuzord.theme.menuzord-responsive .menuzord-menu > li > a,
	.menuzord.theme.menuzord-responsive .menuzord-menu > li > a .indicator { border-color: #5677FC; }
}


/*-----------------------------
MAIN
-----------------------------*/

.container_main { background: #fefefe; color: #333; }


/*-----------------------------
FOOTER
-----------------------------*/

.footer_container { border-top: 5px solid #2A36B1; background: #5677FC; color: #fff; }

.footer_underlined h4 { border-bottom: 3px solid #D0D9FF; color: #fff; }
.footer_underlined { border-bottom: 1px solid #455EDE; }

.footer-widget ul > li { border-bottom: 1px solid #455EDE; color: #fff; }
.footer-widget ul.angles > li:before,
.footer-widget ul > li a:link, .footer-widget ul > li a:visited { color: #fff; }
.footer-widget ul > li a:hover, .footer-widget ul > li a:active { color: #ccc; }


/*-----------------------------
COPYRIGHT
-----------------------------*/

.copyright_container { background: #455EDE; color: #fff; }

.copyright_container a:link, .copyright_container a:visited { color: #fff; }
.copyright_container a:hover { color: #eee; }


/*-----------------------------
PADDINGS
-----------------------------*/

.container_header_top_bar { padding: 10px; }
.container_header { padding: 20px; }
.container_breadcrumb { padding: 30px; }
.container_slider { padding: 0px; }
.container_main { padding: 20px; }
.container_footer { padding: 30px; }
.container_copyright { padding: 20px; }


/*-----------------------------
HYPERLINKS
-----------------------------*/

a, a.list-group-item { color: #2A36B1; text-decoration: none; }
a:hover, a:focus { color: #455EDE; text-decoration: underline; }


/*-----------------------------
BREADCRUMB
-----------------------------*/

.container_breadcrumb { background: #eee; background: rgba(255,255,255,0.7); font-size: 16px; }
ul.breadcrumb { margin: 0; padding: 0; background: none; }
ul.breadcrumb a:link, ul.breadcrumb a:visited { color: #888; }
ul.breadcrumb a:hover { color: #666; text-decoration: none; }
.breadcrumb > li + li:before { color: #666; font-family: FontAwesome; content: "\00a0\00a0\00a0\f105\00a0\00a0\00a0"; }


/*-----------------------------
SLIDER
-----------------------------*/

.container_slider { background: none; }


/*-----------------------------
DIALOG / MENU BOXES
-----------------------------*/

.panel-dialog { border-color: #ddd; }
.panel-dialog > .panel-heading { color: #333; background-color: #f5f5f5; border-color: #ddd; }
.panel-dialog > .panel-heading + .panel-collapse > .panel-body { border-top-color: #ddd; }
.panel-dialog > .panel-footer + .panel-collapse > .panel-body { border-bottom-color: #ddd; }

.panel-menu { border-color: #ddd; }
.panel-menu > .panel-heading { color: #333; background-color: #f5f5f5; border-color: #ddd; }
.panel-menu > .panel-heading + .panel-collapse > .panel-body { border-top-color: #ddd; }
.panel-menu > .panel-footer + .panel-collapse > .panel-body { border-bottom-color: #ddd; }

.panel-body { background: #fff; }


/*-----------------------------
SELECTIONS
-----------------------------*/

::selection { background-color: #455EDE; color: #fff; }
::-moz-selection { background-color: #455EDE; color: #fff; }


/*-----------------------------
UNDERLINED ELEMENTS
-----------------------------*/

.underlined h1, .underlined h2, .underlined h3 { border-bottom: 3px solid #455EDE; }
.underlined { border-bottom: 1px solid #ddd; }


/*-----------------------------
TABS / ACCORDIONS
-----------------------------*/

.resp-tab-item.resp-tab-active { border-top: 3px solid #455EDE; }
.resp-vtabs .resp-tab-item.resp-tab-active { border-left: 3px solid #455EDE; }
.resp-accordion.resp-tab-active, .resp-accordion.resp-tab-active:hover { background: #455EDE !important; color: #fff; }
.resp-arrow { border-top: 12px solid #455EDE; }
.resp-tab-active span.resp-arrow { border-bottom: 12px solid #fff; }
.resp-tabs-container, .resp-tab-active { background: #fff; }


/*-----------------------------
PRODUCT GRID / ROWS
-----------------------------*/

ul.row_view li .product_block { background: #fff; border: 1px solid #ddd; border-radius: 4px; }
ul.row_view li .product_block:hover { background: #fefefe; box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); }


/*-----------------------------
MASONRY GRID
-----------------------------*/

.masonryItem { background: #fff; border: 1px solid #ddd; border-radius: 4px; }
.masonryItem:hover { background: #fefefe; box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); }


/*-----------------------------
MISC
-----------------------------*/

hr, .hdivider { border-bottom: 1px solid #ddd !important; }

.form-control:focus { border-color: #455EDE; }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus { background-color: #ddd; border-color: #ddd; color: #000 !important; }
.pagination > li > a, .pagination > li > span { background-color: #fff; border: 1px solid #ddd; color: #000; }
.pagination > li > a, .pagination > li > span:hover { color: #000 !important; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #455EDE; color: #fff; }

.ribbon-left { background-color: #E67E22; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.5); }
.ribbon-right { background-color: #E74C3C; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.5); }

.flip-container .back,
.hover-caption:hover figcaption { background: #455EDE; color:#fff; }

.feature-box > .icon > .image,
.feature-box > .icon:hover > .info > .more > a { background: #455EDE; }
.feature-box > .icon:hover > .image { border: 8px solid #455EDE; }

.news-date { background: #455EDE; color: #fff; border-bottom: 3px solid #91A7FF; }

.form-control.search-input { border-color: #ddd; box-shadow: none; }
.form-control.search-input:focus { border-color: #ddd; }


/*-----------------------------
BUTTONS
-----------------------------*/

.btn-default { color: #333; background: #eee; border: 1px solid #ddd; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { color: #333; background: #ddd; border: 1px solid #ccc; }

/*
.btn-default { border: 1px solid #5677FC; background: #D0D9FF; color: #2A36B1; }
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { border: 1px solid #5677FC; background: #fff; color: #2A36B1; }
*/

